
@media all
{
/* ######################################################################################################
** ### Vorbereitende Maßnahmen | Reset ##################################################################
** ######################################################################################################
*/
	/* Hiermit werden die Randabstände und border aller HTML-Elemente auf Null gesetzt. Damit wird das       
	** Aussehen der Webseite in unterschiedlichen Browsern vereinheitlicht. 
	*/
	
	* { margin:0; padding: 0; } 

	/* Das zurücksetzen der Innen- und Außenabstände verursacht zu kleine Selectboxen. Dies wird korrigiert */
	option {padding-left: 0.4em}
	
	/*
	** Die nachfolgenden Angaben entstammen dem Artikel 'Useful Code Snippets' von Mike Foskett
	** [http://www.websemantics.co.uk/tutorials/useful_css_snippets/]
	*/
	
	/* Vertikalen Scrollbalken im Netscape & Firefox erzwingen. Dies verhindert, dass zentrierte Layouts 
	** um 10 Pixel springen wenn der Seiteninhalt kleiner wird als die Höhe des Browserfensters. */
	html { height: 100% } 
	body { 
		height: 100%;
		min-height: 101%;
	/* Beseitigung des Rundungsfehlers bei Schriftgrößen im Opera sowie Standardformatierungen */
		font-size: 100.01%; 
	/* FIX: Verhindert, dass positionierte Elemente nicht verschoben werden when die Größe des Browser 
			Fensters geändert wird. */
		position: relative; 
	
	/* Vorgabe der Standardfarben und Textausrichtung*/     
		color: #000;        
		background-color: #999;
		text-align: left; 
		font-family: Verdana, Arial, Helvetica, serif;
	} 
	
	/* Standardrahmen zurücksetzen */
	fieldset, img { border:0; }
	
	/* Anpassung für Safari Browser. font-size:100% ist für den Safari in Formularen zu groß */ 
	select, input, textarea { font-size: 99% }
	
/* ######################################################################################################
** ### DIV-Container des Basislayouts ###################################################################
** ######################################################################################################
*/
	
	#basis {
		margin: 0;
		background-color: #999;
	}	
	
	#arm1 {background-color: #999; height: 5px;}
	#arm2 {background-color: #036;}
	#arm3 {background-color: #999;}
	
	#arm1a {background-color: #ccc; width: 33%;}
	#arm2a {background-color: #fff; width: 33%;}
	#arm3a {background-color: #ccc; width: 33%;}
	
	#arm1b {background-color: #999; height: 200px;}
	#arm2b {background-color: #fff;}
	#arm3b {background-color: #999;}
	
	#nav {float: left; width: 300px; height: 372px; background-color: #ccc;}
	#content {clear: both; width: 900px; height: 370px; margin: 20px 0 20px 0; background: url(../graphics/design/hg_content.gif);}
	#contentl {position: relative; display: inline; float: left; width: 274px; height: auto; margin: 0px 0px 0px 15px;}
	#contentr {position: relative; display: inline; float: right; width: 584px; height: auto; margin: 0px 12px 0 10px;}
	#mbdfooter { clear: both; border-top: solid 1px #ccc; background-color: #fff; padding: 20px;}
	#subnavi { margin: 10px; }
	
}
